收藏
回答

开发者工具无法正确识别nvm安装的Node

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS 1.02.1811141

- 当前 Bug 的表现(可附上截图)




- 预期表现


TS文件被正确编译


- 复现路径


卸载已安装Node,使用NVM工具安装Node LTS版本


使用开发者工具创建一个TS项目,点击“编译”按钮。


最后一次编辑于  2018-11-21  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • Tedding
    Tedding
    04-21

    看来半年过去了 还是没有解决这个问题

    04-21
    赞同
    回复
  • 锋
    04-17

    有临时的解决办法 吗?

    04-17
    赞同
    回复 1
    • Kevin
      Kevin
      04-26

      临时解决方案是在/usr/local/bin下如安链接目标文件

      04-26
      回复